Subject: [PATCH v2 0/2] i2c: uniphier: add two I2C controller drivers for UniPhier SoC platform

From: [email-masked] (Wolfram Sang)
Date: Mon, 26 Oct 2015 09:35:41 +0100

On Mon, Oct 26, 2015 at 09:31:15AM +0100, Geert Uytterhoeven wrote:
> On Mon, Oct 26, 2015 at 9:27 AM, Masahiro Yamada
> <[email-masked]> wrote:
> > 2015-10-26 17:17 GMT+09:00 Lee Jones <[email-masked]>:
> >>> This series adds two I2C controller drivers.
> >>> (they are completely different IPs.)
> >>>
> >>> The first one is a very simple FIFO-less I2C controller,
> >>> which is used on some older UniPhier SoCs.
> >>>
> >>> The other one is higher-performance I2C controller with TX/RX FIFO,
> >>> used on newer UniPhier SoCs.
> >>
> >> And you have sent this to me because ... ?
> >
> >
> > No special reason.
> >
> >
> > I sent this series to linux-i2c at vger.kernel.org.
> >
> > I guess you were automatically CC'ed by scripts/get_maintainer.pl.
> >
> > Using get_maintainer.pl is a normal process when sending patches, I think.
> 
> Please use common sense. It doesn't make much sense to CC everybody who
> ever made a minor edit to an affected file.
> 
> If checkpatch comes up with more than 5 names, this should ring a bell.

I usually use get_maintainer.pl with --no-git-fallback to catch people
listed in MAINTAINERS only. But mileages vary a lot in that area.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20151026/ef2be939/attachment.sig>